WordPress.org

Ready to get started?Download WordPress

Forums

WordPress Front-end Editor
[resolved] error message in wp-admin dashboard (3 posts)

  1. Kniebremser
    Member
    Posted 3 months ago #

    Hello!

    Nacin has changed the names for the alpha/beta versions.
    see:
    https://core.trac.wordpress.org/ticket/26751

    Now I get the error message:

    WordPress Front-end Editor currently only works between versions 3.9 and 4.0-alpha.

    https://wordpress.org/plugins/wp-front-end-editor/

  2. ReproNet
    Member
    Posted 1 month ago #

    Same here.

  3. Kniebremser
    Member
    Posted 1 week ago #

    resolved in github.
    thanks!

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.